Bug 1775765 - Poor use of skeletons on dashboard page
Summary: Poor use of skeletons on dashboard page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1780587 1780676
TreeView+ depends on / blocked
 
Reported: 2019-11-22 18:15 UTC by Samuel Padgett
Modified: 2020-05-04 11:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1780587 1780676 (view as bug list)
Environment:
Version: 4.3.0-0.ci-2019-11-20-134433 Cluster ID: 3658b6cb-ba73-485e-9e00-33a44c46f7d8 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:70.0) Gecko/20100101 Firefox/70.0
Last Closed: 2020-05-04 11:16:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 3499 0 'None' 'closed' 'Bug 1775765: Addition of skeleton components for dashboard views' 2019-12-06 13:38:06 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:17:26 UTC

Description Samuel Padgett 2019-11-22 18:15:41 UTC
There's a mix of skeleton styles and loading icons on the Home -> Dashboard page. The skeletons styles don't reflect what the actual content looks like.

Comment 2 Yadan Pei 2019-12-16 09:48:13 UTC
Verified that when Dashboards are loading, skeleton styles and icons are shown

Comment 3 Yadan Pei 2019-12-16 09:49:06 UTC
This is checked against 4.4.0-0.nightly-2019-12-15-184910, see screenshot

Comment 6 errata-xmlrpc 2020-05-04 11:16:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.